.mega-menu-v{line-height:16px;position: relative;padding-bottom:30px;}
	.mega-menu-v li a {display: block;color:#fff;padding: 0 38px 0 25px;text-shadow:none;text-decoration:none;height:38px;line-height:38px;font-size:1.2em}
	.mega-menu-v li a:hover, .mega-menu-v li.mega-hover a {background:url(images/dcv/cat_menu_hover.png) no-repeat; color: #333;height:38px;line-height:38px;}
	.mega-menu-v li a.dc-mega {position: relative;}
/* Add arrow icon to parent links */
.mega-menu-v li a .dc-mega-icon {display: block;position:absolute;top:14px;right:12px;width: 6px;height:8px;background: url(images/dcv/arrow_right.png) no-repeat 0 0;}
/* Mega menu container */
.mega-menu-v li .sub-container{position:absolute;padding:0px 10px 30px 10px;background:#FFF url(images/dcv/bg_sub.png) 0 0 repeat-x;border-right:#A3A5A7 1px solid;border-bottom:#A3A5A7 1px solid;border-top-right-radius:0px;border-bottom-right-radius:0px;;border-bottom-left-radius:0px}
.mega-menu-v li .sub-container .sub{}

.mega-menu-v li .sub .row {width: 100%;overflow: hidden;/* Clear floats */}
.mega-menu-v li .sub li {float:none;width:204px;font-size:1.1em;font-weight:normal;}
.mega-menu-v li .sub li.mega-hdr {float:left; /* Required */margin: 8px 5px 0 5px;}
.mega-menu-v li .sub a, .mega-menu-v.left li .sub a {background:none;border: none;text-shadow:none;float:none;color: #333;display:block;height:28px;text-decoration:none; font-size: 1.1em;}
.mega-menu-v li .sub li.mega-hdr a.mega-hdr-a{padding:0 5px 0 25px;margin-bottom: 5px;color:#333;text-shadow:none;background: url(images/dcv/arrow_white.png) no-repeat 7px 2px;height:28px;display:block;line-height:28px;font-weight:bold}
.mega-menu-v li .sub li.mega-hdr a.mega-hdr-a:hover{color: #FD1E2B;text-shadow: none;background:url(images/dcv/arrow_on.png) no-repeat 7px 11px;}
	.mega-menu-v .sub li.mega-hdr li a {padding: 0 5px 0 25px;background:url(images/dcv/arrow_white.png) no-repeat 5px 1px;font-weight:normal;height:28px;display:block;line-height:28px}
	.mega-menu-v .sub li.mega-hdr li a:hover{color:#FD1E2B;background: #efefef url(images/dcv/arrow_on.png) 5px 11px no-repeat;}
.mega-menu-v .sub ul li {padding-right: 0;padding-left:25px}
/* Styling for menu items with only 2 levels */
.mega-menu-v li .sub-container.non-mega .sub {padding: 10px;}
.mega-menu-v li .sub-container.non-mega li {width:300px;padding: 0; margin: 0;}
.mega-menu-v li .sub-container.non-mega li a {padding:0 5px 0 25px;background: url(images/dcv/arrow_white.png) no-repeat 7px 2px;height:28px;display:block;line-height:28px;}
.mega-menu-v li .sub-container.non-mega li a:hover {color:#FD1E2B;background:url(images/dcv/arrow_on.png) no-repeat 7px 11px;}